New call-to-action
Results 1 to 3 of 3

Thread: 3221_3563 and windows 2000

  1. #1
    "Certified" Alphaholic
    Real Name
    Russ Boehle
    Join Date
    Mar 2000
    Location
    Connecticut
    Posts
    2,767

    Default 3221_3563 and windows 2000

    I develop on Win7 and when 3221-3563 is installed on Win7 it installed dotnet 4.
    The runtime is run on Win 2000 pro, Win XP, and Win 7. I have installed this patch on a Win 2000 machine and get an error when it gets to installing Dotnet 4, however everything seems to work fine so far. We only use desktop apps.
    Does anyone know if I am going to have problems with this setup? I notice that Alpha no longer lists Win 2000 as supported, but I am not sure at which version it stopped.
    If this is going to create issues I will have to go back to the last patch that supports Win 2000. Is there a listing somewhere that shows which versions support what OS's.

    Thanks,
    Russ

  2. #2
    Member
    Real Name
    Brian
    Join Date
    Dec 2009
    Location
    Virginia
    Posts
    3

    Default Re: 3221_3563 and windows 2000

    Russ,
    Did you ever get an answer to this?
    I am in the same boat, I develop on an XP machine but our web server for our web app is a Windows 2000 Advanced Server machine.
    It looks like .net 4 is not supported on Windows 2000 and I don't really want to upgrade my web server at this time if I don't have to. Let me know what you decided to do and what Alpha5 version/build you are using. I am currently on 3040_3571.

    Thanks,
    Brian

  3. #3
    "Certified" Alphaholic
    Real Name
    Russ Boehle
    Join Date
    Mar 2000
    Location
    Connecticut
    Posts
    2,767

    Default Re: 3221_3563 and windows 2000

    I downgraded to the last build of v10.0 until I get all the machines to xp or win 7. I don't run the web server so I don't know how it would affect you with Win 2k server. We have a bunch of old machines so backward compatibility is a factor for us. We need Win 2k for one of our apps but once we can get rid of the app we'll go to win 7. The newest build seems to work OK on Win 2k but since I can't install dotnet I can't trust it. There really isn't anything in the newer builds that I need in any case.

    Russ

Similar Threads

  1. XP vs Windows 2000
    By WillieLucas in forum Alpha Five Version 5
    Replies: 11
    Last Post: 09-04-2002, 04:21 PM
  2. Windows 2000 Server with Windows 98 Client
    By Veronica Perez in forum Alpha Four Version 6 and Prior
    Replies: 1
    Last Post: 07-03-2002, 05:09 AM
  3. Windows 2000
    By Paul Schofield in forum Alpha Four Versions 7 and 8
    Replies: 0
    Last Post: 02-05-2002, 01:54 AM
  4. Windows 2000
    By Rhett Scott in forum Alpha Five Version 4
    Replies: 3
    Last Post: 06-19-2001, 08:56 AM
  5. Windows 2000
    By ceprewitt in forum Alpha Five Version 4
    Replies: 5
    Last Post: 07-18-2000, 11:31 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •